Audiokinetic's Community Q&A is the forum where users can ask and answer questions within the Wwise and Strata communities. If you would like to get an answer from Audiokinetic's Technical support team, make sure you use the Support Tickets page.

Wwise 2019.1.9.7221 Crashes when using REV 2

0 votes
Im doing an educational course in sound design for video games, and the current module focuses on cars. As such i got my hands on the REV 2 plugin, but whenever i try to load it, i get this error message, and wwise crashes.

"This Porgram (unidentified) has encountered a serious problem and needs to close. We are Sorry for the inconvenience.

This can be caused by a problem in Wwise2019, or a deficiency in Wine, the compatibility layer which is being used to run Wwise2019. Contact the makers of Wwise2019 for Help"

Does anyone know any soloution to this? I might not be able to update to a newer wwise version since the base project is provided by my school, and right now its stuck in the 2019 version.
asked Jan 11 in General Discussion by Bernard L. (100 points)

1 Answer

0 votes
REV 2 is currently not available as a Wwise Authoring application plug-in on macOS as it relies on libraries not supported in that environment.
It is not expected to be installed by the Audiokinetic Launcher.

However, the sound engine plug-in running in a game is available in the SDK.
answered Jan 12 by Samuel L. (Audiokinetic) (23,420 points)
...